<component name="ProjectDictionaryState">
  <dictionary name="misha">
    <words>
      <w>anchestor</w>
      <w>borov</w>
      <w>decl</w>
      <w>declarated</w>
      <w>decls</w>
      <w>distr</w>
      <w>dvmuser</w>
      <w>enddo</w>
      <w>existense</w>
      <w>ffixed</w>
      <w>ffree</w>
      <w>formtype</w>
      <w>freenas</w>
      <w>gcda</w>
      <w>gcno</w>
      <w>gcov</w>
      <w>gfortran</w>
      <w>gotos</w>
      <w>ident</w>
      <w>identificators</w>
      <w>inexisting</w>
      <w>iter</w>
      <w>jdbc</w>
      <w>maxdeg</w>
      <w>maxdim</w>
      <w>maxtime</w>
      <w>mcancel</w>
      <w>mprit</w>
      <w>mqtest</w>
      <w>mtime</w>
      <w>nigga</w>
      <w>pppa</w>
      <w>preproc</w>
      <w>preprocessing</w>
      <w>proj</w>
      <w>sapfor</w>
      <w>sapfors</w>
      <w>slen</w>
      <w>splited</w>
      <w>sqlite</w>
      <w>subdir</w>
      <w>subdirs</w>
      <w>templ</w>
      <w>testuser</w>
      <w>tripple</w>
      <w>uniq</w>
      <w>unparse</w>
      <w>unselect</w>
    </words>
  </dictionary>
</component>